Subject: [Sip] Reading list error in published agenda -- draft-sen-sip-earlymedia

From: "Dean Willis" <[email-masked]>
Date: Wed, 5 Dec 2001 14:22:42 -0600

FW: Request for Presentation Slot: Early Media (v1)Jayshreee and friends spotted a version number error. 

I have updated the web-version of the agenda and will notify the secretariat.

It's possible that I might have missed a couple of the drafts that came through late in November -- there was something odd with the notification process, I think. If you updated a draft in that period which should be reflected on the agenda, please check. 

Thanks,

--
Dean

  ----- Original Message ----- 
  From: Jayshree Bharatia 
  To: [email-masked]' 
  Cc: Mary Barnes ; Chris Hogg 
  Sent: Wednesday, December 05, 2001 12:35 PM
  Subject: FW: Request for Presentation Slot: Early Media (v1)

  Hi Dean, 

  We notice in the draft agenda of SIP WG that the draft version for Early media draft is not correct. Appreciate if you can update the agenda to refer http://search.ietf.org/internet-drafts/draft-sen-sip-earlymedia-01.txt (instead of version 00 draft). 

  Thanks, 
  Jayshree